/**
 * 应用配置api管理
 */
import { getAction, postAction } from '@/api/manage'
const prefix = '/manager/ciop';


let getList = (params) => getAction(prefix+"/appConfig/list", params);
let getInfo = (params) => getAction(prefix+"/appConfig/getConfigInfo", params);
let add = (params) => postAction(prefix+"/appConfig/add", params);
let update = (params) => postAction(prefix+"/appConfig/update", params);

export {
    getList,
    getInfo,
    add,
    update
}
